<?php defined( 'ABSPATH' ) or die( 'nope' );
	
function ntmngr_get_gumroad_license_status( $gumroad_id, $license_key ) {
	
	$ch = curl_init();
	
	if ( !empty( $gumroad_id ) && !empty( $license_key ) ) {
	
		$query = array(
			
			'product_permalink'		=>	$gumroad_id,
			'license_key'			=>	$license_key
			
		);
		
		$query = http_build_query($query);
		
		curl_setopt($ch, CURLOPT_URL, 'https://api.gumroad.com/v2/licenses/verify');
		curl_setopt($ch, CURLOPT_POSTFIELDS, $query);
		curl_setopt($ch, CURLOPT_POST, true);
		curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
		
		$response = curl_exec($ch);
		$response = json_decode($response, true);
		$response['http_code'] = curl_getinfo($ch, CURLINFO_HTTP_CODE);
	
		return $response;
		
	} else {
		
		return false;
		
	}
	
}