<?php defined( 'ABSPATH' ) or die( 'nope' ); 
	
$admin_page = ( isset($_GET['page']) ? $_GET['page'] : null );
$view = ( isset($_GET['view']) ? $_GET['view'] : null ); ?>
	
<div class="wrap">
	
	<h2><?php echo esc_html( get_admin_page_title() ); ?></h2>
	
	<h2 class="nav-tab-wrapper">
		
		<a class="nav-tab <?php if ( !$view ) : echo ' nav-tab-active'; endif; ?>" href="<?php echo get_admin_url();?>admin.php?page=<?php echo $admin_page; ?>">Themes</a>
		<a class="nav-tab <?php if ( $view == 'plugins' ) : echo ' nav-tab-active'; endif; ?>" href="<?php echo get_admin_url();?>admin.php?page=<?php echo $admin_page; ?>&view=plugins">Plugins</a>
				
	</h2>
	
	<div id="poststuff">

		<div id="post-body" class="metabox-holder columns-2">

			<!-- main content -->
			<div id="post-body-content">

				<div class="meta-box-sortables ui-sortable">

					<div class="postbox">

						<?php // <h3><span>Manage Your Notable Products</span></h3> ?>
						
						<div class="inside">
							
							<p><strong>Important:</strong> <em>Always</em> create an easily-restorable snapshot/backup of your site in its entirety before automatically or manually installing new or updated versions of any theme or plugin. Has your site appearance changed post-update? <a href="https://vimeo.com/239203788" target="_blank">Check out this troubleshooting video</a>.</p>
							
							<table class="wp-list-table widefat plugins nt-plugin-list">
								
								<thead>
									
									<tr>
										<th></th>
										<th>Name</th>
										<th>Details</th>
									</tr>

								</thead>
								
								<tbody id="the-list<?php if ( $view == 'plugins' ) : echo '-' . $view; endif; ?>">
									
									<tr>
										
										<td style="text-align: center;" colspan="3">
											<em>Loading . . .</em>
										</td>
										
									</tr>
									
								</tbody> 
								
								<tfoot>
									
									<tr>
										<th></th>
										<th>Name</th>
										<th>Details</th>
									</tr>

								</tfoot>
								
							</table>
							
							<pre><?php // print_r( $installed_notable_plugins ); ?></pre>
							
						</div>
						<!-- .inside -->

					</div>
					<!-- .postbox -->

				</div>
				<!-- .meta-box-sortables .ui-sortable -->

			</div>
			<!-- post-body-content -->

			<!-- sidebar -->
			<div id="postbox-container-1" class="postbox-container">
				
				<?php /*
				<div class="meta-box-sortables">
	
					<div class="postbox">
	
						<h3><span>Theme/Plugin Updates</span></h3>
	
						<div class="inside">
							
							<form class="nc_subscriber_form" method="post" action="options.php"> 
							
								<?php settings_fields( 'nc-subscriber-group' ); ?>
								<?php do_settings_sections( 'nc-subscriber-group' ); ?>
								
								<p>
									<label for="nc_subscriber_email">Notable Pro™ License Key</label>
									<input type="text" name="nc_subscriber_email" id="nc_subscriber_email" class="widefat" value="<?php echo get_option( 'nc_subscriber_email' ); ?>" />
								</p>
								
								<p class="description">Enter your <a href="https://notablethemes.com/pro/" target="_blank">Notable Pro</a>™ license key here. You can locate your key within <a href="https://notablethemes.com/acount/">your account</a>.</p>
								
								<hr />
								
								<p>Notable Pro™ subscribers get ongoing feature updates to <em>all</em> Notable Themes products. Not a member? Sign-up, <a href="https://notablethemes.com/pro/" target="_blank">here</a>.</p>
								
								<?php submit_button(); ?>
							
							</form>
							
						</div>
						<!-- .inside -->
						
						<?php
						<div class="inside">
							
							<form class="nc_subscriber_form" method="post" action="options.php"> 
							
								<?php settings_fields( 'nc-subscriber-group' ); ?>
								<?php do_settings_sections( 'nc-subscriber-group' ); ?>
								
								<p>
									<label for="nc_subscriber_email">Notable Care™ Email Address</label>
									<input type="email" name="nc_subscriber_email" id="nc_subscriber_email" class="widefat" value="<?php echo get_option( 'nc_subscriber_email' ); ?>" />
								</p>
								
								<p class="description">Enter the Email address here you used to subscribe to <a href="https://notablethemes.com/care/" target="_blank">Notable Care</a>™.</p>
								
								<hr />
								
								<p>Notable Care™ subscribers get ongoing feature updates to <em>all</em> Notable Themes products. Not a member? Sign-up, <a href="https://notablethemes.com/care/" target="_blank">here</a>.</p>
								
								<?php submit_button(); ?>
							
							</form>
							
						</div>
						<!-- .inside --> ?>
	
					</div>
					<!-- .postbox -->
	
				</div>
				<!-- .meta-box-sortables -->
				*/ ?>
				
				<?php /* <div class="meta-box-sortables">
	
					<div class="postbox">
	
						<h3><span>Stay Up-to-Date with the Latest!</span></h3>
	
						<div class="inside">
							
							<p>Never miss a thing from Notable Themes! Just enter your first name and Email below and we’ll be the first to know when we release new products, free resources, and other useful stuff. (No junk, we promise. Unsubscribe anytime.)</p>
							
							<p>
								<script async id="_ck_247019" src="https://forms.convertkit.com/247019?v=6"></script>
							</p>
							
						</div>
						<!-- .inside -->
	
					</div>
					<!-- .postbox -->
	
				</div>
				<!-- .meta-box-sortables --> */ ?>
				
				<?php /*
				<div class="meta-box-sortables">
	
					<div class="postbox">
	
						<h3><span>Installation/Update Issues?</span></h3>
	
						<div class="inside">
							
							<p>The automatic installation and updates reply upon a specific setting being turned on in your server’s settings. If updates do not appear to be working for you, check with your host and see if they can assist with editing your server’s <code>php.ini</code> file by adding a line that says <code>allow_url_fopen=1</code>. Still having issues? <a href="https://notablethemes.com/contact/">Contact us</a> and we would be happy to help.</p>
							
						</div>
						<!-- .inside -->
	
					</div>
					<!-- .postbox -->
	
				</div>
				<!-- .meta-box-sortables -->
				*/ ?>
				
				<div class="meta-box-sortables">
	
					<div class="postbox">
	
						<h3><span>Other Useful Services/Resources</span></h3>
	
						<div class="inside">
							
							<ul>
								<li>
									<a href="https://notablethemes.com/training/" target="_blank">Video Training</a>
								</li>
								<li>
									<a href="https://notablethemes.com/docs/" target="_blank">Documentation</a>
								</li>
								<li>
									<a href="https://notablethemes.com/community/" target="_blank">Community</a>
								</li>
							</ul>
							
						</div>
						<!-- .inside -->
	
					</div>
					<!-- .postbox -->
	
				</div>
				<!-- .meta-box-sortables -->
				
				<div class="meta-box-sortables">
	
					<div class="postbox">
	
						<h3><span>Useful Videos</span></h3>
	
						<div class="inside">
							
							<p>A growing collection of videos dedicated to helping you build a business on the web:</p>
							
							<?php get_rightly_tv_vids(); ?>
							
						</div>
						<!-- .inside -->
	
					</div>
					<!-- .postbox -->
	
				</div>
				<!-- .meta-box-sortables -->
				
	
			</div>
			<!-- #postbox-container-1 .postbox-container -->

		</div>
		<!-- #post-body .metabox-holder .columns-2 -->

		<br class="clear">
	</div>
	<!-- #poststuff -->

</div> <!-- .wrap -->