// remap jQuery to $
(function($){
	
	$(document).ready(function() {
		
		// Load NT API
		$.ajax({
		    type: 'POST',
		    url: ajaxurl,
		    data: 'action=get_notable_installed_products&type=themes',
		    success: function(results){
			    
				$('.nt-plugin-list #the-list').html(results);
			    
		    }
		    
		});
		
		$.ajax({
		    type: 'POST',
		    url: ajaxurl,
		    data: 'action=get_notable_installed_products&type=plugins',
		    success: function(results){
			    
				$('.nt-plugin-list #the-list-plugins').html(results);
			    
		    }
		    
		});
		
		// Update product
		$(document).on('click', '.button-update', function() {
			
			if ( $(this).text() === 'update now' || $(this).text() === 'Install' ) {
			
				button = $(this);
				
				$(this).html('<strong>Working...</strong>');
				
				if ( $(this).attr('data-update') === 'true' ) {
					
					var update = true;
					
				} else {
					
					var update = false;
					
				}
				
				var type = $(this).attr('data-type');
				var download_url = $(this).attr('data-download-url');
				var id = $(this).parents('tr').attr('data-id');
				var free = $(this).parents('tr').attr('data-free');
				var license_option = $(this).parents('tr').attr('data-activated');
				
				var update_data = {
					"action" : "ntmngr_download_product_update",
					"id" : id,
					"type" : type,
					"download_url" : download_url,
					"update" : update,
					"free" : free,
					"license_option" : license_option
					
				};
				
				$.ajax({
				    type: 'POST',
				    url: ajaxurl,
				    data: update_data,
				    success: function(results) {
					    
					    if ( results ) {
						    
						    button.replaceWith(results);
						    
					    } else {
					    
						    button.html('<strong>Complete!</strong>');
						    
							setTimeout(function() {
								
								button.parents('.plugin-update-tr').fadeOut();
								
								// RELOAD PAGE
								location.reload();
							    
							}, 1000);
						
						}
	
				    }
					
				});
				
			}
			
		});
		
	});
	
})(window.jQuery);